@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

.oeis {
  font-variant: small-caps;
}

a.prev:before {
  content: "\ab";
  padding-right: .2em;
}

a.next:after {
  content: "\bb";
  padding-left: .2em;
}

/* debugging purposes */
th, td {
  white-space: nowrap;
}

header {
  font-family: 'Bebas Neue', sans-serif;
  font-size: 24px;
}

header img {
  margin-right: .3em;
}

#InputName {
  width: 90%;
  font-size: 16px;
  padding: 12px;
  border: 1px solid #ddd;
  margin-left: 8px;
  margin-bottom: 8px;
  margin-top: 8px;
}

#InputDim {
  width: 90%;
  font-size: 16px;
  padding: 12px;
  border: 1px solid #ddd;
  margin-left: 8px;
  margin-bottom: 8px;
  margin-top: 8px;
}
